<template name="details">
	{{> menu}}
	<div class="container p-5">
		<div class="row mb-5"></div>
		<div class="row">
			<div class="col-sm-3">
				<div class="row mb-5">
					<strong><span class="fs-25">Bitcoin</span></strong>
		 			<span class="pl-2 fs-15 text-secondary">(BTC)</span>
		 		</div>
		 		<div class="row">
		 			<ul>
		 				<li class="fa fa-bar-chart">
		 					<span class="p-1 bg-success text-white rounded ml-2">Rank 1</span>
		 				</li><br />
		 				<li class="fa fa-link"><a href="#" class="ml-2">Website</a></li><br />
		 				<li class="fa fa-search"><a href="#" class="ml-2">Explorer</a></li><br />
		 				<li class="fa fa-search"><a href="#" class="ml-2">Explorer 2</a></li><br />
		 				<li class="fa fa-search"><a href="#" class="ml-2">Explorer 3</a></li><br />
		 				<li class="fa fa-list-ul"><a href="#" class="ml-2">Message Board</a></li><br />
		 				<li class="fa fa-code"><a href="#" class="ml-2">Source Code</a></li><br />
		 				<li class="fa fa-file"><a href="#" class="ml-2">Technical Documentation</a></li><br />
		 				<li class="fa fa-tag">
		 					<span class="rounded text-white bg-warning p-1">Coin</span>
		 					<span class="rounded text-white bg-warning p-1">Mineable</span>
		 				</li>
		 			</ul>
		 		</div>
			</div>
			<div class="col-sm-8">
				<div class="row">
					<div class="col-sm-7">
						<span>
							<div class="row">
								<h3>$6,748.24</h3>
								<span class="mt-1 p-1">USD</span>
								<span class="text-success"><h3>(3.93%)</h3></span>
							</div>
							<div class="row">
								<span class="text-secondary">1.00000000 BTC
									<span class="text-success ml-2">(0.00%)</span>
								</span>
							</div>
						</span>
					</div>
					<div class="col-sm-1">
						<span>
							<div class="btn-group" role="group" aria-label="actions">
							  <button type="button" class="btn btn-primary border">Buy</button>
							  <button type="button" class="btn btn-primary border">Trade</button>
							  <button type="button" class="btn btn-primary border">Get Wallet</button>
							</div>
						</span>
					</div>
				</div>
				<div class="row mt-3" style="margin-left: -28px">
					<table class="table table-responsive">
					  <thead class="thead-light">
					    <tr>
					      <th scope="col">Market Cap</th>
					      <th scope="col">Volume (24h)</th>
					      <th scope="col">Circulating Supply</th>
					      <th scope="col">Max Supply</th>
					    </tr>
					  </thead>
					  <tbody>
					    <tr>
					      <td scope="row">
					      	<span>$116,694,552,621 USD</span><br />
					      	<span class="text-secondary">17,292,600 BTC </span>
					      </td>
					      <td scope="row">
					      	<span>$4,794,334,010 USD</span><br />
					      	<span class="text-secondary">710,074 BTC </span>
					      </td>
					      <td scope="row">
					      	<span>17,292,600 BTC</span><br />
					      	<!-- <span class="text-secondary">17,292,600 BTC </span> -->
					      </td>
					      <td scope="row">
					      	<span>21,000,000 BTC</span><br />
					      	<!-- <span class="text-secondary">17,292,600 BTC </span> -->
					      </td>
					    </tr>
					  </tbody>
					</table>
				</div>
			</div>
		</div>
	</div>
</template>